/****************************   Ruling Colors ***************************/
	/** COLOR I & Variants - used in complex modules and modules that have 'light' text on 'dark' background**/
		.box1Background					{background-color:#D03608;}

		.box1Color						{color:#FFFEB9;}
		.box1Color:HOVER				{color:#F6E7AD;}

		.box1Border						{border:1px solid #6F1601;}

		.box1Background_LightVersion	{background-color:#F6E7AD;}
		.box1Color_LightVersion			{color:#6F1601;}


	/** COLOR II & Variants - used in complex modules as a Secondary Color INCLUDES A STYLE FOR BORDERS**/
		.box2Background					{background-color:#F6E7AD;}

		.box2Color						{color:#ffffff;}
		.box2Color:HOVER				{color:#ffffff;}

		.box2Border						{border:1px solid #F8D979;}

		
		.box2Background_LightVersion	{background-color:#E3F2D5;}
		.box2Color_LightVersion			{color:#04152B;}



	/** COLOR III (No Variants - Always on Background - used in titles and captions**/
		.freeColor1						{color:#D03608;}

		
/****************************   Main Items ***************************/
BODY			{background-color:#ffffff; margin:0; padding:0; font-weight:normal;
				font-family:Arial, Helvetica, sans-serif; color:#04152B;font-size: 80%;}
BODY * 			{-moz-box-sizing: border-box;}

TD				{font-size: 80%;}

TD.leftMargin	{background-image:url("../_pics/background_margin_right.jpg");background-color:#ffffff; background-repeat:repeat-y; background-position:left;}
TD.rightMargin	{background-image:url("../_pics/background_margin_left.jpg");background-color:#ffffff; background-repeat:repeat-y; background-position:right;}

HR				{border: 0px;border-top: 1px solid #8E0D00;height:1px; width:100%;	color: transparent;	background-color: transparent;}

A				{text-decoration:none; color:#8E0D00;}
A:hover			{text-decoration:underline; color:#D03608;}

TABLE.main		{ /* More specific settings are set in the Extra.css*/
				background-color:#ffffff; width:780px; height:300px; margin:0;}

TABLE.body		{width:560; margin:10 15 10 15;}
TABLE.mainTop	{background-color:#ffffff;}
TABLE.mainNav	{background-color:#ffffff;}

.red			{color:#D03608;}

INPUT.button	{background-color:#CE5F2F; color:#FFFEB9; 
				 border-top:1px solid #E09B7C; border-right:1px solid #612D16; border-bottom:1px solid #612D16; border-left:1px solid #E09B7C;
				 height:17px; font:bold 11px/11px Arial; cursor: pointer;}
INPUT.form		{background-color:#ffffff; border:1px solid #04152B; font-weight:bold; font-size:11px; font-family:Arial;}
TEXTAREA.form	{background-color:#ffffff; border:1px solid #04152B; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.form		{background-color:#ffffff; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.paging	{font-weight:normal; font-size:9px; font-family:Verdana;}


/********************************  Search ****************************/
TD.search		{background-color:#336699; height:20; width:170; font:bold 11px;}

INPUT.Search	{background-color:#ffffff; margin-right:8; margin:0 8 0 8; border:1px solid #6F1601;
				width:100; height:16; font:normal 11px;}
				
A.search, A.search:hover {color:#ffffff; font: normal 11px;}


/*********************************** Top Navigation bar ********************************/
TD.first_navigationImage	{width:???;background-image:???;}
TD.mid_navigationImage		{width:???;background-image:???;}
TD.last_navigationImage		{width:???;background-image:???;}

TABLE.navigationBar	A		{text-decoration:none;display:block;}
TABLE.navigationBar	A:HOVER	{text-decoration:none;display:block;}

TABLE.navigationBar	{border-collpase:collapse;background-color:#6F1601; height:26; width:100%; text-align:center; direction:rtl;}

DIV.navigation		{background-color:#6F1601; color:#FFF9A1; border-left:1px solid #FFDB6B;
					font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer; height:26; padding-top:5; paddint-right:10; padding-bottom:4; padding-left:10; width:100%;
					display:block;}

DIV.navigationOn	{background-color:#D03608; color:#FFF9A1; border-left:1px solid #FFDB6B;
					font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer; height:26; padding-top:5; paddint-right:10; padding-bottom:4; padding-left:10; width:100%;
					display:block;}

DIV.navigationSub	{background-color:#FFF9A1; color:#6F1601;
					font-weight:bold; font-size:85%; height:20px; width:100%; padding-top:2; padding-right:6; padding-bottom:0; padding-left:6; position:relative; cursor:pointer;
					display:block;}

DIV.navigationSubOn	{background-color:#FFDB6B; color:#6F1601;
					font-weight:bold; font-size:85%; height:20px; width:100%; padding-top:2; padding-right:6; padding-bottom:0; padding-left:6; position:relative; cursor: pointer;
					display:block;}


/****************************** right Bar **************************/
TABLE.rightBar		{background-color:#F6E7AD; width:170; height:100%;}
TABLE.banner		{background-color:???; margin:0; text-align:center;width:100%;}
TD.bannerContainer	{padding:15px 0 5px 0;}

.arrow				{filter:flip();}

.menuRowright		{background-color:#D03608; color:#FFFEB9;
					font-weight:bold; font-size:90%; height:21px; padding-top:2; padding-right:6; padding-bottom:0; padding-left:0; border-bottom:1px solid #F6E7AD; cursor:pointer;}

.menuRowrightOver	{background-color: #8E0D00;color:#FFFEB9;
					font-weight:bold; font-size:90%; height:21px; padding-top:2; padding-right:6; padding-bottom:0; padding-left:0; border-bottom:1px solid #F6E7AD; cursor:pointer;}

.menuSubRowright	{background-color:#F8D979; color:#6F1601;
					font-weight:normal; font-size:85%;  height:20px; padding-top:3; padding-right:18; padding-bottom:0; padding-left:0; cursor:pointer;}

.menuSubRowRightOver{background-color:#F6E7AD; color:#6F1601;
					font-weight:normal; font-size:85%;  height:20px;  padding-top:3; padding-right:18; padding-bottom:0; padding-left:0; cursor:pointer;}

.menuSubRowRightOn	{background-color:#CE5F2F; color:#FFFEB9;
					font-weight:normal; font-size:85%; height:20px;  padding-top:3; padding-right:18; padding-bottom:0; padding-left:0; cursor:pointer;}

/*********************************** Subscribe ******************************/
TABLE.subscribeTable{}
TABLE.subscribeTable TD{border-left:1px solid white;border-bottom:1px solid white;}

/*********************************** Quick Navgation ******************************/
TD.Quick			{background-color:#F8D979; padding-right:0px; height:38px;}
OPTION.QuickNavMain	{background-color:#F6EDCA; color:#04152B;}

SELECT.QuickNav		{color:#04152B; background-color:#ffffff; font:normal 10px Arial, Helvetica, sans-serif; margin: 5 10 5 0;	width:150px;}


/*********************************** login ******************************/
TABLE.login	{background-color:#F8D979; color:#8E0D00; width:100%; margin-top:10px; padding:0; font:bold 11px;}
INPUT.login {background-color:white; border:1px solid #6F1601; font:normal 12px; width:80px; height:17px;}
.greeting	{background-color:#F8D979;font:bold 11px;	padding-top:8px;}
.buttonSubmit	{width:80px;}


/******************************  Bottom Bar **************************/
Table.BottomBar		{width : 780px;}
Table.BottomLinks	{background-color:#CE5F2F; height:60px; color:#ffffff; width:100%; padding-bottom:1px; padding-top:1px; margin-bottom:0px;}
A.Bottom			{font-weight:bold; font-size:85%; text-decoration:none; color:white;}
A.Bottom:hover		{color:#ffffff; text-decoration:none;}


/********************************  Ticker ****************************/
TABLE.tickerShell									{position:relative; top:0; left:0;}
TABLE.tickerShell TABLE.ticker MARQUEE	{width:145; height:140;}
TABLE.tickerShell TABLE.ticker						{background-color:#F8D979; color:#04152B; width:170px; height:163px; border:0px solid #336699; padding-right:15px;}	

/*top*/		TABLE.tickerShell .tickerHeader					{background-color:#F8D979; color:#ffffff; width:170px; height:20px; font-weight:bold; text-align:center;}
/*mid*/		TABLE.tickerShell .tickerMid					{}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink		{color:#D03608; font:normal 90%; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink:hover	{color:#6F1601; text-decoration:underline;}
/*mid*/		TABLE.tickerShell .tickerMid SPAN.tickerhead	{color:#D03608; font:normal 90%;}
/*mid*/		TABLE.tickerShell .tickerMid SPAN.tickertext	{color:#04152B; font:normal 90%;}
/*bottom*/	TABLE.tickerShell .tickerBottom					{height:13px;}

/********************************  Poll ****************************/
TABLE.pollShell							{position:relative; top:0; left:0;}
TABLE.pollShell TABLE.ticker			{background-color:#F8D979; color:#04152B; width:170px; height:120px; border:0px solid #336699; padding-right:15px;}

TABLE.pollShell .pollHeader				{background-color:#F8D979; color:#ffffff; width:170px; height:20px; font-weight:bold; text-align:center;}
TABLE.pollShell .pollMid				{font:normal 11px;}
TABLE.pollShell .pollBottom				{height:13px}

.sekerButton	{width:100%;}


/*********************************** Events ********************************/
.calendarWidget					{background-color:???;color:???;font-size:90%;}
.calendarWidget A				{color:???;font-weight:bold;}

.SelectedDay					{background-color:#F8D979; width: 16px;height: 20px; border:1px solid #6F1601;}
.SelectedDayEvent				{background-color:#CCCCCC; width: 16px;height: 20px; border:1px solid #6F1601;}
.Day							{background-color:#ffffff; width: 16px; height:20px; border:1px solid #ffffff;}
.DayEvent						{background-color:#CE5F2F; width:16px; height:20px;}
.DayEvent A						{color:#ffffff;}
.DayEvent A:HOVER				{color:#ffffff;}

.Seperator						{background-color:#6F1601; height:2px;}


.upcomingEventsTitle			{background-color:???; color:???; font-size:90%;}

.DayName						{font:bold 70%;}
.MonthName						{background-color:???; font-weight:bold;}
.eventContent					{background-color:???; color:???;}

A.Calendar, A.Calendar:visited	{font-size:75%; text-decoration: none;}
A.Calendar:Hover				{font-size:75%; text-decoration: none;}


/*********************************** Lexicon ********************************/
TD.Char {background-color:???; color:???; text-align:center; vertical-align:top; font:bold 140%; width:20px;}


/******************************* Categories - Gallery View ******************************/
TD.CategoryTitle						{background-color:???; color:???;  font:bold 90%; padding:2 6 3 6;}
TD.CategoryDesc							{}

A.CategoryTitle, A.CategoryTitle:hover	{background-color:???; color:???; font:bold 90%;}
A.SubCategory, A.SubCategory:hover		{}


/*********************************** Article/s ********************************/
TD.navigationtab	{color:#333333; font:normal 70%; padding-bottom:15px;}
TD.description		{font-weight: normal; font-size:80%; padding-bottom : 15px;}
TD.articletitle		{font-weight: bold; font-size:100%; padding-bottom : 5px;}
TD.articletitle h1	{font-size:90%;}
TD.Author			{padding-bottom:5px; color:#0000cc;}
TD.Date				{padding-bottom:5px; color:#656565;}

TABLE.MoreArticle	{background-color:???; padding:3px; width:140px; margin-top:5px;}
TD.MoreArticleTitle	{background-color:???; color:???; text-align:center; font:bold 90%;}
TD.MoreArticleItem	{border-bottom:1px solid #ffffff;}
A.MoreArticle		{font-weight:normal; font-size:90%; text-decoration:underline;}
A.MoreArticle:hover	{text-decoration:underline;}
A.mail				{font-weight:bold; text-decoration:underline; color:#D03608;}
A.Mail:hover		{text-decoration:underline;}


/*********************************** Images Gallery ********************************/
TD.GalleryTitle		{background-color:???; color:???; text-align:center; height:28px; font:bold 75%; padding-bottom:2px;}
TD.GalleryImg		{}
TD.GalleryDec		{background-color:???; color:???; font:normal 75%; padding:4px;}


/*********************************** Articles Gallery ********************************/
TD.AGalleryTitle	{color:???;	font:bold 90%; height:42px; padding:4px;}
A.AGalleryTitle		{color:???;	font:bold 90%;}
.AGalleryImg		{}
.AGalleryDec		{color:???;	font:normal 80%; padding-top:4px;}
.AGallerySummery	{color:???;	padding:0px;}
TD.AGallerySummery	{color:???;	padding:5px;font:normal 11px;}


/*********************************** Forum ********************************/
.forumTable						{border:1px solid #6F1601; border-collapse:collapse;}
.forumTitle						{background-color:#F8D979; padding: 2px 5px 2px 5px;}
.forumTitle A					{color: ???; text-decoration:none; font-weight:bold;}
.forumTitle A:HOVER				{color: ???; text-decoration:underline;font-weight:bold;}

.forumDescription				{background-color:???; padding: 5 5 5 5; height:16px}
.forumSecondaryTitle			{padding: 0 5 2 5;}

.forumMessageContent			{background-color:???;padding: 2px 3px 2px 3px;font-size:80%;}
.forumMessageContent A			{font-weight:bold;}
.forumMessageContent A:HOVER	{}

.forumMessagePostedBy			{background-color:???;font-size:70%;padding: 2px 3px 2px 3px;}
.forumMessageDate				{background-color:???;padding: 4px 3px 2px 3px;font-size:70%}
.forumDivider					{background-color:#04152B;}

.forumButtonNewTopic			{width:120px;margin-top:1px;}

.forumsList						{background-color:???;color:???;margin-bottom:3px;}
.forumsList TD					{font: bold 75%;color:???;} 
.forumsList	TD A				{color:???;}

















/********************************  Buttons ****************************/
.shopButton		{cursor:hand;}
.buttonSubscribe{width:100px}


/********************************  Homepage ****************************/
TABLE.homepage	{}
TD.welcome		{padding: 10px;}















/*********************************** SiteMap ***************************************/
.siteTreeTable {border:1px solid #ffffff;width:100%;padding:2;font-size:110%;}
.siteTreeTable A{}
.siteTreeTable A:HOVER{}

.siteTreeTable.header{background-color:#F6E7AD;color:#CE5F2F;font-weight:bold;font-size:90%;}
.siteTreeTable.header A{color:#CE5F2F;}
.siteTreeTable.header A:HOVER{color:#F6E7AD;}

.oddRow{background-color:#F7F5EE;}
.evenRow{background-color:#FFFEF9;}

UL{background-color:#D03608;}




/********************************** Shop ******************************************/
TABLE.sectionTitle {
	width: 100%;
}

TD.sectionTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 2px 5px 3px 5px;
	text-align: center;
}

.customerFieldRequired {
	color: #CC1313;
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerField {
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerValue {
	font: normal 80%;
	vertical-align: middle;
	width: 230px;
}

INPUT.option {
	border-width: 0px;
	vertical-align: middle;
	background-color: transparent;
}

INPUT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TEXTAREA.customer {
	width: 218px;
	height: 50px;
	background-color: #f4f4f4;
	border:1 px solid #dadada;
	color: #04152B;
	font: normal 11px Arial;
}

IN.CustomerDefault {
	width: 218px;
	background-color:#f4f4f4;
}

SELECT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

SELECT.card {
	width: 50px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TABLE.border {
	background-color: #808080;
	width: 100%;
}

TD.PaymentTab {
	background-color: #FFFFFF;
}

TD.PaymentTabOn {
	background-color: #ECECEC;
}

TD.chartTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 0px 5px 0px 5px;
}

TR.chartItem {
	font: bold 90%;
	background-color: #FFFFFF;
}

SELECT.shipping {
	font: normal 80%;
}

TABLE.ArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.ArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #04152B;
	font: normal 85%;
}

.ArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #ff0000;
	font: bold 100%;
}

.ArticlesPriceDescription {
	color: #04152B;
	font: normal 85%;
}

.ArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color : #04152B;
	font : bold 85%;
}

.ArticlesAddToCart {
	margin-top: 5px;
	text-align: left;
}

TABLE.GArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.GArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #04152B;
	font: normal 85%;
}

.GArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #ff0000;
	font: bold 100%;
}

.GArticlesPriceDescription {
	color: #04152B;
	font: normal 85%;
}

.GArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color : #04152B;
	font : bold 85%;
}

.GArticlesAddToCart {
	margin-top: 8px;
}

/*********************************** Responses *********************************************/

INPUT.response {
	background-color:white;
	border : 1px solid #04152B;
	width: 350px;
}

SELECT.response {
	background-color:white;
	border : 1px solid #04152B;
	width: 350px;
}

TEXTAREA.response {
	background-color:white;
	border : 1px solid #04152B;
	width: 350px;
	height: 50px;
}

TABLE.responses {
	border:solid 1px #f1f1f1;
}

TABLE.react {
	background-color:#FAFAFA;
	color : #666666;
}

A.issue {
	text-decoration: none;
	color:#666666;
	font-weight:bold;
}

A.issue:hover {
	text-decoration:underline;
	color:#666666;
	font-weight:bold;
}

TD.issue {
	color:#666666;
	font-weight:bold;
}

/*********************************** System ********************************/

FONT.size1 {
	FONT-SIZE: 10px;
}

FONT.size2 {
	FONT-SIZE: 12px;
}

FONT.size3 {
	FONT-SIZE: 16px;
}

FONT.size4 {
	FONT-SIZE: 18px;
}

FONT.size5 {
	FONT-SIZE: 24px;
}

FONT.size6 {
	FONT-SIZE: 30px;
}

FONT.size7 {
	FONT-SIZE: 44px;
}

TABLE.massege {
	background-color : #f5f5f5;
	width:400px;
	height: 150px;
	border:1px solid #999999;
	font : normal 14px;
	text-align : right;
	padding-right : 15px;
	margin-right : 83px;
	margin-top : 10px;
}

.messageTitleBar {
	background-color : #FFFFFF;
	color : #D03608;
	text-align : right;
	padding-right : 15px;
}

.messageTitle {
	padding-right : 15px;
}

.messageLink {

}

.messageLink:hover {

}

/*********************************** Forms Wizard ********************************/

SELECT.wizard {
	font: normal 11px Arial;
}

INPUT.wizard {
	background-color:white;
	border: 1px solid #04152B;
	font: normal 11px Arial;
	width: 250px; 
}

INPUT.wizardSubmit {
/*	color: #666666;
	background-color:#E9E6E6;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-right: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding:  0 5px 0 5px;
	font: bold 11px Arial; */
	width:115px;
}

INPUT.wizardNarrow {
	background-color:white;
	border: 1px solid #04152B;
	font: normal 11px Arial;
	width: 10	0px;
}

TEXTAREA.wizard {
	background-color:white;
	border: 1px solid #04152B;
	font: normal 11px Arial;
	width: 200px;
	height: 100px;
}

INPUT.wizardhidden {
	width: 0px;
	height: 0px;
}

SPAN.wizard {
	height: 20px;
	width: 120px;
}

SPAN.wizardRequired {
	height: 20px;
	width: 120px;
	color: #D03608;
}

/*********************************** Front Editor ********************************/
TD.action {
	color: #04152B;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.disabled {
	color: #999999;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.selected {
	color: #FFFFFF;
	background-color: #0A246A;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.notSelected {
	color: #04152B;
	background-color: none;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.Sperator {
	padding-top: 3px;
	padding-bottom: 3px;
}

/******************************* DARONET *****************************/
TABLE.daronet	{direction:ltr;width:140px;}
TD.daronet		{padding-right:5px; padding-left:5px; padding-top:2px;}
A.daronet		{font-size: 11px; font-weight: bold; color: #071496; text-decoration:none;}
A.daronet:hover	{font-size: 11px; font-weight: bold; color: #071496; text-decoration:underline;}